export interface DialogSet {
  startDialogName: string;
  dialogs: DialogMap;
}

export type DialogMap = {
  [key: string]: Dialog;
};

export interface Dialog {
  imageUrl: string;
  title?: string;
  text: string;
  options: DialogOption[];
}

export interface DialogOption {
  text: string;
  linksToDialog: string;
}
